/* Localized versions of Info.plist keys */

CFBundleName = "MA_Lua";
CFBundleShortVersionString = "1.0.1";
CFBundleGetInfoString = "MA_Lua version 1.0.1 2012-12-08, Copyright 2012 Manage Applications.";
